/* No comment provided by engineer. */
"About Koku" = "Info su Koku";

/* No comment provided by engineer. */
"Account" = "Conto";

/* No comment provided by engineer. */
"Backup Library…" = "Salva Libreria…";

/* No comment provided by engineer. */
"Bring All to Front" = "Porta tutto in primo piano";

/* No comment provided by engineer. */
"Check Spelling" = "Controlla Ortografia";

/* No comment provided by engineer. */
"Check Spelling as You Type" = "Controlla ortografia mentre scrivo";

/* No comment provided by engineer. */
"Clear Menu" = "Pulisci Menu";

/* No comment provided by engineer. */
"Close" = "Chiudi";

/* No comment provided by engineer. */
"Columns" = "Colonne";

/* No comment provided by engineer. */
"Copy" = "Copia";

/* No comment provided by engineer. */
"Create Library…" = "Crea Libreria…";

/* No comment provided by engineer. */
"Cut" = "Taglia";

/* No comment provided by engineer. */
"Delete" = "Elimina";

/* No comment provided by engineer. */
"Edit" = "Modifica";

/* No comment provided by engineer. */
"Edit Description" = "Modifica Descrizione";

/* No comment provided by engineer. */
"Edit Group..." = "Modifica Gruppo...";

/* No comment provided by engineer. */
"Edit Note" = "Modifica Nota";

/* No comment provided by engineer. */
"Edit Tags" = "Modifica Etichette";

/* No comment provided by engineer. */
"Export to OFX…" = "Esporta in OFX…";

/* No comment provided by engineer. */
"File" = "Archivio";

/* No comment provided by engineer. */
"Find" = "Trova";

/* No comment provided by engineer. */
"Find Next" = "Trova Successivo";

/* No comment provided by engineer. */
"Find Previous" = "Trova Precedente";

/* No comment provided by engineer. */
"Find…" = "Trova…";

/* No comment provided by engineer. */
"Go To" = "Vai A";

/* No comment provided by engineer. */
"Help" = "Aiuto";

/* No comment provided by engineer. */
"Hidden Accounts" = "Conti Nascosti";

/* No comment provided by engineer. */
"Hide Koku" = "Nascondi Koku";

/* No comment provided by engineer. */
"Hide Others" = "Nascondi Altre";

/* No comment provided by engineer. */
"Import" = "Importa";

/* No comment provided by engineer. */
"Import..." = "Importa...";

/* No comment provided by engineer. */
"Install Dashboard Widget…" = "Installa Dashboard Widget…";

/* No comment provided by engineer. */
"Jump to Selection" = "Vai fino alla selezione";

/* No comment provided by engineer. */
/* Same translation! == */
"Koku" = "Koku";

/* No comment provided by engineer. */
"Library" = "Libreria";

/* No comment provided by engineer. */
"Mark All As Cleared" = "Segnala Tutto Come Pulito";

/* No comment provided by engineer. */
"Mark All As Locked" = "Segnala Tutto Come Bloccato";

/* No comment provided by engineer. */
"Mark All As Seen" = "Segnala Tutto Come Visto";

/* No comment provided by engineer. */
"Mark As Cleared" = "Segnala Come Pulito";

/* No comment provided by engineer. */
"Mark As Locked" = "Segnala Come Bloccato";

/* No comment provided by engineer. */
"Mark As Seen" = "Segnala Come Visto";

/* No comment provided by engineer. */
"Minimize" = "Contrai";

/* No comment provided by engineer. */
"New Account..." = "Nuovo Conto...";

/* No comment provided by engineer. */
"New Folder..." = "Nuova Cartella...";

/* No comment provided by engineer. */
"New Report..." = "Nuovo Rapporto...";

/* No comment provided by engineer. */
"New Transaction" = "Nuova Transazione";

/* No comment provided by engineer. */
"New Transfer" = "Nuovo Trasferimento";

/* No comment provided by engineer. */
"Online Help" = "Aiuto Online";

/* No comment provided by engineer. */
"Open Demo Library" = "Apri Libreria Demo";

/* No comment provided by engineer. */
"Open Recent" = "Apri Recente";

/* No comment provided by engineer. */
"Open…" = "Apri…";

/* No comment provided by engineer. */
"Page Setup…" = "Formato di stampa…";

/* No comment provided by engineer. */
"Paste" = "Incolla";

/* No comment provided by engineer. */
"Paste and Match Style" = "Incolla e mantieni lo stile";

/* No comment provided by engineer. */
"Preferences…" = "Preferenze…";

/* No comment provided by engineer. */
"Print…" = "Stampa…";

/* No comment provided by engineer. */
"Quit Koku" = "Esci da Koku";

/* No comment provided by engineer. */
"Redo" = "Ripristina";

/* No comment provided by engineer. */
"Restore Library..." = "Ripristina Libreria...";

/* No comment provided by engineer. */
"Reveal Transfer" = "Rivela Trasferimento";

/* No comment provided by engineer. */
"Select All" = "Seleziona Tutto";

/* No comment provided by engineer. */
"Services" = "Servizi";

/* No comment provided by engineer. */
"Show All" = "Mostra Tutto";

/* No comment provided by engineer. */
"Show Welcome Screen" = "Mostra Schermo Benvenuto";

/* No comment provided by engineer. */
"Sort By" = "Ordina Per";

/* No comment provided by engineer. */
"Spelling" = "Ortografia";

/* No comment provided by engineer. */
"Spelling…" = "Ortografia…";

/* No comment provided by engineer. */
"Synchronize" = "Sincronizza";

/* No comment provided by engineer. */
"Synchronize All" = "Sincronizza Tutto";

/* No comment provided by engineer. */
"Transaction" = "Transazione";

/* No comment provided by engineer. */
"Undo" = "Annulla";

/* No comment provided by engineer. */
"Use Selection for Find" = "Usa selezione per trovare";

/* No comment provided by engineer. */
"View" = "Vista";

/* No comment provided by engineer. */
"Window" = "Finestra";

/* No comment provided by engineer. */
"Zoom" = "Ridimensiona";

